@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:wght@300&family=Oswald&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lateef&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kameron&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Trade+Winds&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');

body, html {
  height: 100%;
  margin: 0;
  background-image: url("https://wallpaperaccess.com/full/340599.jpg");
  background-size: cover;
}


.hero-image {
  background-image: url("https://img.wattpad.com/b94594f1f06f944e0c842e7728263a6375ab447f/68747470733a2f2f73332e616d617a6f6e6177732e636f6d2f776174747061642d6d656469612d736572766963652f53746f7279496d6167652f5a754b674344542d3053666549673d3d2d3439343635343838392e313466366331613330646332356332313534353035303235313131352e676966");
  height: 50%;
  background-position: center;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.text {
  text-align: center;
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.hero-text h1 {
  font-size: 60px;
  font-family: 'Merriweather', serif;
  font-weight: lighter;
  color: white;
}

.hero-text button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 10px 25px;
  color: black;
  background-color: #ddd;
  text-align: center;
  cursor: pointer;
}

.hero-text button:hover {
  background-color: #555;
  color: white;
}

/* @media all and (max-width: 968px) { 
  html {
    overflow-x: hidden;
    overflow-y: hidden;
  }  
} */

/* Nav bar */

.topnav {
  overflow: hidden;
  background-color: black;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-family: 'Merriweather', serif;
  font-weight: bolder;
}

.topnav a:hover {
  background-color: rgb(219, 219, 219);
  color: black;
}

/* End nav bar */

hr.style-eight {
  overflow: visible; /* For IE */
  padding: 0;
  border: none;
  border-top: medium double gold;
  color: gold;
  text-align: center;
}

hr.style-eight:after {
  content: "§";
  display: inline-block;
  position: relative;
  top: -0.7em;
  font-size: 1.5em;
  padding: 0 0.25em;
  background: transparent;
}

.hr-direct {
  margin-top: -0.6%;
}

@media all and (max-width: 968px) {
  .hero-text h1 {
    font-size: 50px;
  }

  .hr-direct {
    margin-top: -2%;
  }
}

/* Other */

h1 {
  color: white;
  text-align: center;
  font-size: 70px;
  margin-bottom: -3px;
  font-family: 'Lateef', cursive;
  font-weight: lighter;
}

/* Display change. 
Book height smaller, cover opacity, move text onto cover and star too
animate it */

#list-th:target .book {
  height: 100px;
  width: 250px;
  padding: 10px;
  margin: 25px auto 25px auto;
}

#list-th:target .cover {
  width: 246px;
}

#list-th:target img {
  opacity: .1;
}

#list-th:target p {
  margin-top: -62px;
  margin-left: 20px;
}
/* Remove button */
#large-th:target .book {
  height: 490px; /* 390px */
}

/* Form */

.wrapper{
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 950px;
  background: rgba(0, 0, 0, 0.5);
  padding: 30px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.wrapper .contact-title h1{
  color: #c5ecfd;
  text-align: center;
  margin-top: 5px;
}

.contact-form{
  display: flex;
}

.input-fields{
  display: flex;
  flex-direction: column;
  margin-right: 4%;
}

.input-fields,
.msg{
  width: 48%;
}

.input-fields .input,
.msg textarea{
  margin: 10px 0;
  background: transparent;
  border: 0px;
  border-bottom: 2px solid #c5ecfd;
  padding: 10px;
  color: #c5ecfd;
  width: 100%;
  outline: none;
  resize: vertical;
}

.msg textarea{
  height: 212px;
}

::-webkit-input-placeholder {
  color: #c5ecfd;
}
::-moz-placeholder {
  color: #c5ecfd;
}
:-ms-input-placeholder {
  color: #c5ecfd;
}

.btn {
    background: #39b7dd;
    text-align: center;
    padding: 15px;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    width: 100%;
}

.form-container .wrapper {
  margin-top: -9%;
  margin-bottom: 13%;
}

label {
  color: #c5ecfd;
  margin-bottom: 5px;
}

input[type="file"] {
  background-color: #77d6f3;
  padding: 4px;
}

.important-btn {
  width: 35%;
  height: 6vh;
  font-size: 13px;
  outline: none;
  border-radius: 5px;
  font-family: 'Noto Serif', serif;
  /* float: right; */
  display: inline-block;
}

.submit-btn {
  margin-left: -12%;
  background: #39b7dd;
  text-align: center;
  /* padding: 15px; */
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
  width: 25%;
}

.important-btnyBtn:hover {
  transition: 0.5s;
  background-color: #77d6f3;
  color: white;
  cursor: pointer;
}

@media all and (max-width: 968px) {
  .form-container {
    display: none;
  }
}

/* End form */

/* Modal CSS */

.modal {
  display: none; 
  position: fixed; 
  z-index: 1; 
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; 
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
  font-family: 'Lora', serif;
  font-weight: bold;
  color: white;
}

a {
    color: rgb(0, 255, 255);
}

a:hover {
    color: lime;
}

.modal-content {
  background-color: rgb(42, 65, 83);
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  border-radius: 5%;
  margin-top: -4.5%;
}

.close {
  color: rgb(0, 255, 42);
  float: right;
  font-size: 50px;
  font-weight: bold;
}

.close:hover, .close:focus {
  color: white;
  text-decoration: none;
  cursor: pointer;
}

.important-title {
  margin-top: 0;
  font-weight: 600;
  font-family: 'Noto Serif', serif;
  font-size: 35px;
  text-decoration: underline;
}

/* End modal */

.gold-stripe {
  width: inherit;
  height: 90px;
  background-color: gold;
  margin-top: 30%;
}

.thanks {
  font-size: 35px;
  margin-top: 4%;
  text-align: center;
  font-family: 'Trade Winds', cursive;
  color: black;
  font-weight: bold;
}

#ac-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(20, 19, 19, 0.6);
  z-index: 1001;
}

#popup {
  width: 570px;
  height: 240px;
  background: #ffc72e;
  border: 3px solid #000;
  border-radius: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  box-shadow: #64686e 0px 0px 3px 3px;
  -moz-box-shadow: #64686e 0px 0px 3px 3px;
  -webkit-box-shadow: #64686e 0px 0px 3px 3px;
  position: relative;
  top: 150px;
  left: 342.5px;
}

.closeBtn {
  background-color: red;
  padding: 10px;
  color: white;
  font-weight: bold;
  outline: none;
  border-radius: 10px;
  margin-left: 245px;
}

@media all and (max-width: 968px) {
  #ac-wrapper {
    display: none;
  }
  
  #popup {
    display: none;
  }
}  

/* Footer */

footer {
  background: rgb(26, 25, 25);
  color: #fff;
  padding: 60px 0;
}

.footer-container {
  width: 100%;
  max-width: 1100px;
  padding: 0 20px;
  margin: 0 auto;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}

.footer-content {
  background-color: white;
}

.end {
  color: white;
  text-align: center;
  font-size: 20px;
  font-family: 'Crimson Text', serif;
}

.footer-hr {
  opacity: .3;
}

@media all and (max-width: 968px) {
  .end {
    color: white;
    text-align: center;
    font-size: 17px;
    font-family: 'Crimson Text', serif;
    margin-left: -44px;
  }
}  

/* End footer */

/* STORY DISPLAY */

.view_item img{
	width: 75px;
}

.wrapper{
	width: 800px;
	margin: 20px auto;
}

.view_main {
  background-color:rgba(0,0,0,0.3);
	/* color: #B3B9B9; */
  border-radius: 3px;
	padding: 15px;
  margin-top: 10%;
  width: 80%;
  margin-left: 10%;
}

@media all and (max-width: 968px) {
  .view_main {
    width: 90vw;
    margin-top: 45%;
    margin-left: 1%;
  }

  .links {
    display: none;
  }
}

.list-view .view_item {
	background: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQlNALkwp4HTOwM6uRwnlqsuiOizMzXo8sXEfoYZuLirrVF3g7h19iTVw8lEON06hQf8Pk&usqp=CAU");
	border: 1px solid #e2efe1;
	margin: 10px;
	padding: 10px 20px;
	display: flex;
	align-items: center;
  color: white;
}

.list-view .view_item a {
  color: white;
}

.list-view .view_item:last-child{
	margin-bottom: 0;
}

.list-view .view_item .vi_left{
	margin-right: 25px;
}

.view_item .title{
	font-weight: 600;
}

.view_item .content{
	margin: 5px 0;
	font-size: 14px;
	line-height: 22px;
	font-weight: 200;
}

.grid-view {
	width: 100%;
}

.grid-view .view_item {
	display: inline-block;
    border: 1px solid #e2efe1;
    width: 230px;
    padding: 25px;
    text-align: center;
    margin: 10px;
}

.grid-view .view_item .vi_left{
	margin-bottom: 10px;
}

.grid-view .view_item .btn{
	margin: 0 auto;
}
